/*-----------------------------------------------------------
[Contents]

This is the contents section to help us navigate through this
style sheet.  We should also seperate the stylesheets and
export them.

$_media_max_width_1023px
$_media_max_width_767px
$_media_max_width_440px


------------------------------------------------------------*/

/* Colours */
/* Fonts */
/* Sizes */
/* MOBILE NAVIGATION STYLE */
/* line 4, ../scss/_navigation.scss */


/* line 11, ../scss/_navigation.scss */
body.wordpress-post-view, body.wordpress-index-index {
  height: auto;
}

/* line 15, ../scss/_navigation.scss */
.top-breakline {
  border-top: 5px solid #df5c48;
  width: 100%;
}

/* line 32, ../scss/_navigation.scss */
#wrapper.slide header.mobile-header {
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background: none;
}


/* line 47, ../scss/_navigation.scss */


/* line 51, ../scss/_navigation.scss */
header.mobile-header div[class*="icon-"] {
  color: #000;
  padding: 0;
}

header .icon-user {
    background-image: url('/skin/frontend/default/vashi/images/vashi_icon.png');
    height: 32px;
    max-width: 22px;
    background-size: 100%;
    background-repeat: no-repeat;
}

header .icon-user:before {
  display: none;
}

header .icon-basket {
  text-indent: 1px;
}

header .icon-basket,
header .icon-phone {
  /* border: 1px solid #000;
  border-radius: 20px; */
  /*font-size: 16px;*/
  /*max-width: 22px;*/
  /*padding: 2px !important;*/
}


/* line 63, ../scss/_navigation.scss */
/*header.mobile-header ul {*/
  /*float: right;*/
  /*margin: 8px 0 0;*/
  /*padding: 0;*/
  /*padding-right: 8vmin;*/
/*}*/
/* line 67, ../scss/_navigation.scss */
header.mobile-header ul li {
  /*float: right;*/
  /*list-style: none;*/
  /* font-size: 6vmin; */
}
/* line 72, ../scss/_navigation.scss */
header.mobile-header ul li:last-child {
  /* margin-right: 16px; */
}
/* line 75, ../scss/_navigation.scss */
header.mobile-header ul li a {
  color: black;
  text-decoration: none;
}

/* line 84, ../scss/_navigation.scss */
.mobile-logo {
  display: none;
  width: 320px;
  margin: 0;
}


/* This break point should match the data-mobileWidth */
@media (max-width: 600px) {
  /* line 93, ../scss/_navigation.scss */



  /* line 100, ../scss/_navigation.scss */
  .mobile-logo {
    display: block;
    width: 280px;
  }

  /* line 105, ../scss/_navigation.scss */
  .top-breakline {
    display: none;
    z-index: 999;
  }
}
/* SLIDING MENU - Out of the #wrapper */
/* line 112, ../scss/_navigation.scss */
// .slide-menu {
//   left: 0px;
//   -moz-transition: all 0.4s ease-in-out;
//   -o-transition: all 0.4s ease-in-out;
//   -webkit-transition: all 0.4s ease-in-out;
//   transition: all 0.4s ease-in-out;
//   -moz-transform: translateX(-100%);
//   -o-transform: translateX(-100%);
//   -ms-transform: translateX(-100%);
//   -webkit-transform: translateX(-100%);
//   transform: translateX(-100%);
//   padding-top: 11vmax;
//   top: 0;
//   box-sizing: border-box;
//   overflow-x: hidden;
//   background: #fff;
//   width: 100%;
//   height: 100%;
//   position: fixed;
//   z-index: 4;
// }
/* line 113, ../scss/_navigation.scss */
.slide-menu * {
  box-sizing: border-box;
}
/* line 116, ../scss/_navigation.scss */
.slide-menu span[class*="icon-"] {
  color: #fff;
}
/* line 118, ../scss/_navigation.scss */
.slide-menu span[class*="icon-"].icon-search {
  color: #df5c48;
}
/* line 122, ../scss/_navigation.scss */
.slide-menu button {
  position: absolute;
  right: 3px;
  -webkit-appearance: none;
  border-radius: 0;
  top: 112px;
  cursor: pointer;
  font-size: 24px;
  border: none;
  background: none;
  outline: none;
  color: #df5c48;
  padding: 0;
}
/* line 135, ../scss/_navigation.scss */
.slide-menu button:focus {
  outline: 0;
}
/* line 142, ../scss/_navigation.scss */
.slide-menu a {
  text-decoration: none;
  color: #333333;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* line 146, ../scss/_navigation.scss */
.slide-menu a:hover {
  text-decoration: none;
}
/* line 150, ../scss/_navigation.scss */
.slide-menu.active {
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  left: 100%;
}
/* line 155, ../scss/_navigation.scss */
.slide-menu.active header.mobile-header {
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background: none;
}
/* line 170, ../scss/_navigation.scss */
.slide-menu .mobile-search {
  padding: 32px 16px 0;
}
/* line 172, ../scss/_navigation.scss */
.slide-menu .mobile-search input {
  width: 100%;
  padding: 8px 32px 8px 16px;
  margin-bottom: 32px;
  background-color: #f9f8f6;
  border: 1px solid #df5c48;
  color: #df5c48;
}
/* line 180, ../scss/_navigation.scss */
.slide-menu .mobile-search input:focus {
  border: 2px solid #df5c48;
  outline: none;
}
/* line 185, ../scss/_navigation.scss */
.slide-menu .mobile-search div {
  position: absolute;
  right: 5px;
  top: 112px;
  cursor: pointer;
  font-size: 24px;
  color: #df5c48;
}
/* line 195, ../scss/_navigation.scss */
.slide-menu .logo-mobile {
  padding: 0 32px 0;
  margin: 32px 0 0;
  width: 280px;
  display: inline-block;
}
/* line 202, ../scss/_navigation.scss */
.slide-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 206, ../scss/_navigation.scss */
.slide-menu ul:focus {
  outline: none;
}
/* line 211, ../scss/_navigation.scss */
.slide-menu ul li:focus {
  outline: none;
}
/* line 217, ../scss/_navigation.scss */
// .slide-menu .first-level-menu {
//   width: 100%;
//   position: absolute;
//   left: 0px;
//   -moz-transition: left 0.4s ease-in-out;
//   -o-transition: left 0.4s ease-in-out;
//   -webkit-transition: left 0.4s ease-in-out;
//   transition: left 0.4s ease-in-out;
//   text-align: center;
// }
/* line 222, ../scss/_navigation.scss */
.slide-menu .first-level-menu.active {
  left: -100%;
  -moz-transition: left 0.4s ease-in-out;
  -o-transition: left 0.4s ease-in-out;
  -webkit-transition: left 0.4s ease-in-out;
  transition: left 0.4s ease-in-out;
}
/* line 227, ../scss/_navigation.scss */
/* .slide-menu .first-level-item {
  border-bottom: 1px solid #333333;
} */
/* line 230, ../scss/_navigation.scss */
/* .slide-menu .first-level-item:first-child {
  border-top: 1px solid #333333;
} */
/* line 233, ../scss/_navigation.scss */
// .slide-menu .first-level-item a {
//   padding: 16px;
//   color: #000;
//   display: block;
//   text-transform: uppercase;
//   font-size: 0.8em;
// }
/* line 240, ../scss/_navigation.scss */
// .slide-menu .second-level-menu {
//   position: absolute;
//   left: 560px;
//   display: none;
//   top: 0px;
//   width: 100%;
//   -moz-transition: left 0.4s ease-in-out;
//   -o-transition: left 0.4s ease-in-out;
//   -webkit-transition: left 0.4s ease-in-out;
//   transition: left 0.4s ease-in-out;
// }
/* line 248, ../scss/_navigation.scss */
.slide-menu .second-level-menu .sub-cat-link {
  display: inline-block;
  font-weight: bold;
  padding-left: 0;
}
/* line 252, ../scss/_navigation.scss */
.slide-menu .second-level-menu.active {
  display: block;
  left: 100%;
  -moz-transition: left 0.4s ease-in-out;
  -o-transition: left 0.4s ease-in-out;
  -webkit-transition: left 0.4s ease-in-out;
  transition: left 0.4s ease-in-out;
}
/* line 257, ../scss/_navigation.scss */
.slide-menu .second-level-menu .js-level-up {
  /* margin-left: 16px; */
  padding: 0;
  color: #000;
}
/* line 261, ../scss/_navigation.scss */
.slide-menu .second-level-menu li {
  width: 100%;
  /* border-top: 1px solid #333333; */
}
/* line 264, ../scss/_navigation.scss */
/* .slide-menu .second-level-menu li:last-child {
  border-bottom: 1px solid #333333;
} */
/* line 269, ../scss/_navigation.scss */
.slide-menu .third-level-menu {
  height: 0;
  overflow: hidden;
  display: none;
}
/* line 273, ../scss/_navigation.scss */
.slide-menu .third-level-menu.active {
  display: block;
  height: 100%;
}
/* line 277, ../scss/_navigation.scss */
.slide-menu .third-level-menu li {
  border: none;
}
/* line 279, ../scss/_navigation.scss */
.slide-menu .third-level-menu li:last-child {
  border: none;
}
/* line 282, ../scss/_navigation.scss */
.slide-menu .third-level-menu li a {
  padding: 8px 16px;
  font-size: 14px;
}
/* line 288, ../scss/_navigation.scss */
.slide-menu .third-level-toggler {
  font-size: 14px;
  width: 100%;
}
/* line 291, ../scss/_navigation.scss */
.slide-menu .third-level-toggler .arrow {
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 293, ../scss/_navigation.scss */
.slide-menu .third-level-toggler .arrow.active {
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
/* line 300, ../scss/_navigation.scss */
.slide-menu .arrow {
  float: right;
  padding-right: 0;
}

.slide-menu .icon-chevron-left:before {display: none;}

.mob span.icon-chevron-left.js-level-up.backBtn:before {
  display: none;
}

/* line 306, ../scss/_navigation.scss */
.mobile-nav-toggler {
  cursor: pointer;
  display: block;
  float: left;
  height: 23px;
  /*padding: 1vmin 0 0 8vmin;*/
  position: relative;
  width: 32px;

}

/*#mobileMenuWrap {*/
  /*display: block;*/
  /*margin: 0;*/
  /*width: 2vmax;*/
/*}*/

/*img#headerLogo {*/
  /*width: 16vmax;*/
  /*!*max-width: 320px;*!*/
  /*display: block;*/
  /*margin: 0 auto;*/
/*}

/* line 315, ../scss/_navigation.scss */
/*.mobile-nav-toggler.active {*/
  /*width: 30px;*/
  /*left: 2px;*/
/*}*/
/* line 318, ../scss/_navigation.scss */
.mobile-nav-toggler.active .first-line {
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  position: absolute;
}
/* line 324, ../scss/_navigation.scss */
.mobile-nav-toggler.active .second-line {
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  position: absolute;
}
/* line 329, ../scss/_navigation.scss */
.mobile-nav-toggler.active .third-line {
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  position: absolute;
  display: none ;
}
/* line 335, ../scss/_navigation.scss */
.mobile-nav-toggler span {
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  display: block;
  height: 2px;
  opacity: 1;
  border-radius: 2px;
  margin-bottom: 2px;
  width: 100%;
}

.mobile-nav-toggler span {
  width: 20px;
}

.mobile-nav-toggler span,
.mobile-nav-toggler.active .first-line,
.mobile-nav-toggler.active .second-line,
.mobile-nav-toggler.active .third-line {
  background-color: #000;
}

.hp-introduction {
  letter-spacing: 1px;
  margin: 32px 0;
  text-align: center;
}









/* ----- $_media_max_width_767px ----- */

@media (max-width: 767px) {
  #wrapper.slide {
    height: 100%;
    overflow: hidden;
  }

  .hp-introduction {
    border-top: 1px solid #eee;
    font-size: 0.81em;
    margin: 0;
    padding: 40px 20px;
  }


  .lineBreak {
    display: block;
  }




}

.arrow .slider .icon-chevron-right,
.arrow .slider .icon-chevron-left {
    padding: 0;
  }


/* ----- $_media_max_width_1023px ------ */

@media screen and (max-width: 1023px) {



  .mobile-logo{
    display: block;
  }


  span.icon-chevron-left.js-level-up.backBtn {
    font-family: inherit;
    display: block;
    text-decoration: underline;
    font-style: italic;
  }

  .home-tv-advert-banner .row .watch-advert.buttons,
  .home-tv-advert-banner .row .our-diamonds.buttons {
        margin: 0 5px;
  }

}



@media screen and (min-width: 1024px) {
  
  header.desktop-header {
    display: block!important;
  }


}


@media screen and (min-width: 441px) and (max-width: 767px) {

  .home-tv-advert-banner .row .col50 {
    width: 50%;
  }

}


/* ----- $_media_max_width_440px ----- */

@media screen and (max-width:440px) {

  .home-tv-advert-banner .row .watch-advert.buttons,
  .home-tv-advert-banner .row .our-diamonds.buttons {
    float: none;
    margin: 0 auto;
    width: 200px;
  }

  .home-tv-advert-banner .row .watch-advert.buttons {
    margin-bottom: 20px;
  }




}
/* end of MOBILE NAVIGATION STYLE */


/* Colours */
/* Fonts */
/* Sizes */
/* line 5, ../scss/_category-links.scss */





/* line 39, ../scss/_category-links.scss */
.category-links .link-block .links-list .arrow {
  position: absolute;
  z-index: 1;
  background: white;
  height: 100%;
}
/* line 44, ../scss/_category-links.scss */
.category-links .link-block .links-list .arrow a,
.category-links .link-block .links-list .arrow span.slider {
  text-decoration: none;
  font-size: 24px;
  margin-top: 80px;
  display: block;
}
/* line 50, ../scss/_category-links.scss */
.category-links .link-block .links-list .arrow.left {
  left: 0;
}
/* line 53, ../scss/_category-links.scss */
.category-links .link-block .links-list .arrow.right {
  right: 0;
}
/* line 55, ../scss/_category-links.scss */
.category-links .link-block .links-list .arrow.right a span.icon-chevron-right {
  padding: 0;
}



/* line 88, ../scss/_category-links.scss */
.category-links ul, .category-links li {
  list-style: none;
}



@media (max-width: 940px) {
  /* line 128, ../scss/_category-links.scss */
  .category-links h2:after {
    border: none;
  }
  /* line 131, ../scss/_category-links.scss */
  .category-links h2:before {
    border: none;
  }

}
/* BOXING DAY SLIDE */
/* line 152, ../scss/_category-links.scss */
.tc-boxing {
  color: #333333;
  font-size: 12px;
  margin: 16px 0;
  display: inline-block;
}

/* line 159, ../scss/_category-links.scss */
.slide .boxing-day {
  background-color: #47737e;
  color: white;
}
/* line 162, ../scss/_category-links.scss */
.slide .boxing-day h2 {
  font-size: 50px !important;
  text-transform: uppercase;
}
/* line 165, ../scss/_category-links.scss */
.slide .boxing-day h2 span {
  border-bottom: 1px solid white;
  padding-bottom: 32px;
  margin-bottom: 32px;
  display: inline-block;
}
/* line 172, ../scss/_category-links.scss */
.slide .boxing-day p {
  font-size: 18px !important;
}
/* line 175, ../scss/_category-links.scss */
.slide .boxing-day h2, .slide .boxing-day p {
  display: inline-block;
  width: 100% !important;
  text-align: center;
  color: white;
}
/* line 181, ../scss/_category-links.scss */
.slide .boxing-day .boxing-cta-wrap {
  width: 100%;
  margin-top: -45px;
  text-align: center;
}
/* line 185, ../scss/_category-links.scss */
.slide .boxing-day .boxing-cta-wrap .button {
  font-weight: bold;
}
/* line 189, ../scss/_category-links.scss */
.slide .boxing-day img {
  position: absolute;
}
/* line 190, ../scss/_category-links.scss */
.slide .boxing-day img.boxing-left {
  bottom: 0;
}
/* line 193, ../scss/_category-links.scss */
.slide .boxing-day img.boxing-right {
  right: 0;
}

@media (max-width: 990px) {
  /* line 204, ../scss/_category-links.scss */
  .slide .boxing-day h2 {
    margin-top: 32px !important;
    margin-bottom: 0 !important;
    font-size: 40px !important;
  }
  /* line 208, ../scss/_category-links.scss */
  .slide .boxing-day h2 span {
    border: none !important;
  }
  /* line 212, ../scss/_category-links.scss */
  .slide .boxing-day p {
    display: none !important;
  }
  /* line 215, ../scss/_category-links.scss */
  .slide .boxing-day .boxing-cta-wrap {
    margin-top: -80px;
  }
  /* line 218, ../scss/_category-links.scss */
  .slide .boxing-day img {
    display: none;
  }
}
@media (min-width: 601px) {
  /* line 3, ../scss/_extraordinary.scss */
  body.cms-page-view.cms-extraordinary-collection.cms-extraordinary-collection {
    overflow-x: initial;
  }
}

.item-separator {
    padding-bottom: 7px;
}
